<vn>
<h1 id="title">
	_Queries
</h1>
<div id="actions">
	<htk-bar-button
		icon="ok"
		tip="_Execute"
		on-click="_onExecuteClick"/>
	<htk-bar-button
		icon="delete"
		tip="_Clean"
		on-click="_onCleanClick"/>
</div>
<div id="main" class="queries">
	<div class="card form">
		<div>
			<label>_SQL query</label>
			<textarea
				id="sql"
				autocorrect="off"
				autocapitalize="off"
				spellcheck="false"/>
		</div>
		<div>
			<label>_Result index</label>
			<htk-spin id="result-index"/>
		</div>
		<div>
			<label>_Updatable</label>
			<htk-check id="updatable"/>
		</div>
	</div>
	<div class="card result">
		<div id="grid-holder"/>
	</div>
</div>
</vn>
